.pbminfotech-ele-fid-style-5 .pbmit-fld-wrap{
	display: flex;
	align-items: center;
}
.pbminfotech-ele-fid-style-5 .pbmit-fid-inner{
	font-size: 120px;
    line-height: 120px;
    font-weight: 600;
    margin-bottom: 0;
    margin-right: 35px;
	display: inline-flex;
	-webkit-text-size-adjust: 0%;
	-moz-text-fill-color: transparent;
	-webkit-text-fill-color: transparent;
	-moz-text-stroke-color: rgba(var(--pbmit-cleanfin-global-color-rgb),0.3);
	-webkit-text-stroke-color: rgba(var(--pbmit-cleanfin-global-color-rgb),0.3);
	-moz-text-stroke-width: 1px;
	-webkit-text-stroke-width: 1px;
}
.rtl .pbminfotech-ele-fid-style-5 .pbmit-fid-inner {
	margin-left: 35px;
	margin-right: inherit;
}
.pbminfotech-ele-fid-style-5 .pbmit-fid-title{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 0;
	font-weight: 700;
	text-transform: uppercase;
}
.pbminfotech-ele-fid-style-5 .pbmit-fld-wrap{
	position: relative;
}
.pbminfotech-ele-fid-style-5 .pbmit-fid-inner .pbmit-fid sup,
.pbminfotech-ele-fid-style-5 .pbmit-fid-inner .pbmit-fid sub {
	font-size: 70px;
	line-height: 70px;
}
.pbmit-elementor-bg-color-gradient .pbminfotech-ele-fid-style-5 .pbmit-fid-inner,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-5 .pbmit-fid-inner,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-5 .pbmit-fid-inner {
	-moz-text-stroke-color: var(--pbmit-cleanfin-white-color);
	-webkit-text-stroke-color: var(--pbmit-cleanfin-white-color);
}
@media (max-width: 767px){
	.pbminfotech-ele-fid-style-5 .pbmit-fid-inner {
		-webkit-text-size-adjust: inherit;
		overflow: inherit!important;
		text-shadow: none;
		color: transparent;
		-webkit-text-fill-color: inherit;
		-webkit-text-stroke-width: initial;
		-webkit-text-stroke-color: inherit;
		-webkit-text-stroke: 1px var(--pbmit-cleanfin-white-color);
	}
}
@media (max-width: 475px) {
	.pbminfotech-ele-fid-style-5 .pbmit-fid-inner {
		margin: 0;
	}
	.pbminfotech-ele-fid-style-5 .pbmit-fld-wrap {
		display: block;
	}
	.pbminfotech-ele-fid-style-5 .pbmit-fid-title {
		margin-top: 5px;
	}
}
@media (max-width: 375px) {
	.pbminfotech-ele-fid-style-5 .pbmit-fid-inner {
		font-size: 100px;
		line-height: 100px;
	}
	.pbminfotech-ele-fid-style-5 .pbmit-fid-title {
		font-size: 18px;
		line-height: 23px;
	}
}